@charset "utf-8";


body {
	color: #666666;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #FFF url(../images/bg.gif) repeat-x center top;	/*全体の背景色、背景画像の読み込み＆X軸(横軸リピート)＆上部に配置*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク設定
------------------------------------------------------*/
a {
	color: #666666;	/*リンクテキストの色*/
}
a:hover {
	color: #BA0000;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したままがいいならこの１行削除。*/
}

/*HPを囲むブロック
------------------------------------------------------*/
#wrap {
	text-align: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/*h1タグ*/
#wrap h1 {
	font-size: 9px;		/*文字サイズ*/
	line-height: 24px;	/*行間*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字のままがいいならこの１行削除。*/
	color: #FFF;		/*文字色*/
	text-align: right;	/*文字を右寄せ*/
}
#top #wrap h1 {
	margin-bottom: 10px;
}
#wrap h1 a {
	text-decoration: none;
	color: #FFF;
}

/*ヘッダー
------------------------------------------------------*/
/*トップページ以外のヘッダー設定*/
#head {
	width: 100%;
	height: 110px;	/*ヘッダーの高さ*/
	position: relative;
	background: url(../images/header_bg.jpg) no-repeat;	/*背景画像の読み込み*/
	margin-bottom: 20px;
}
/*サイトロゴ*/
#head #logo {
	position: absolute;
	left: 34px;	/*ヘッダーブロックに対して左から10pxの位置に配置*/
	top: 47px;	/*ヘッダーブロックに対して左上から25pxの位置に配置*/
}
/*トップページのヘッダー設定*/
#top #head {
	height: 396px;	/*ヘッダーの高さ*/
	background: url(../images/header_bg_top.jpg) no-repeat;	/*背景画像の読み込み*/
}
/*サイトロゴ*/
#top #head #logo {
	position: absolute;
	left: 10px;	/*ヘッダーブロックに対して左から10pxの位置に配置*/
	top: 15px;	/*ヘッダーブロックに対して上から15pxの位置に配置*/
}

/*メインメニュー
------------------------------------------------------*/
/*トップページ以外のメニューブロック設定*/
ul#menu {
	position: absolute;
	left: 400px;	/*ヘッダーブロックに対して左から400pxの位置に配置*/
	top: 7px;		/*ヘッダーブロックに対して上から2pxの位置に配置*/
}
/*メニュー１個ごとの設定*/
ul#menu li {
	float: left;
}
/*トップページのメニューブロック設定*/
#top ul#menu {
	position: absolute;
	left: 30px;	/*ヘッダーブロックに対して左から30pxの位置に配置*/
	top: 200px;	/*ヘッダーブロックに対して上から200pxの位置に配置*/
}

/*コンテンツ（#main-col,#sub-colを囲むブロック）
------------------------------------------------------*/
#content {
	width: 100%;
	clear: left;
}

/*メインブロック
------------------------------------------------------*/
#main-col {
	float: left;	/*左に回り込み*/
	width: 700px;	/*ブロック幅*/
	padding-bottom: 50px;
}
/*h2タグ*/
#main-col h2 {
	font-size: 120%;
	color: #FFFFFF;	/*文字色*/
	clear: both;
	background: url(../images/midashi_bg1.gif) no-repeat;	/*背景画像の読み込み*/
	width: 660px;
	padding-left: 40px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;	/*ボックスから飛び出た文字を非表示に*/
}
/*h3タグ*/
#main-col h3 {
	font-size: 120%;
	padding: 5px 5px 5px 10px;
	width: 680px;
	border-bottom: 1px solid #999999;	/*下線の幅、線種、色*/
	border-left: 5px solid #999999;		/*左の線の幅、線種、色*/
	clear: both;
	background: #E5E5E5 url(../images/bg1.gif) repeat-x left top;	/*背景色、背景画像の読み込み＆X軸(横軸)リピート＆上部に配置*/
}
/*段落タグ*/
#main-col p {
	padding: 10px;
}

/*サブブロック
------------------------------------------------------*/
#sub-col {
	float: right;	/*右に回り込み*/
	width: 230px;	/*ブロック幅*/
	padding-bottom: 50px;
}
/*h3タグ*/
#sub-col h3 {
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	background: url(../images/midashi_bg2.gif) repeat-x;	/*背景画像の読み込み＆X軸(横軸)リピート*/
	border-top: 5px solid #BA0000;		/*上の線の幅、線種、色*/
	border-right: 1px solid #bdbdbd;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #bdbdbd;	/*下の線の幅、線種、色*/
	border-left: 1px solid #bdbdbd;		/*左の線の幅、線種、色*/
	line-height: 55px;
	height: 55px;
	overflow: hidden;	/*ボックスから飛び出た文字を非表示に*/
}
/*段落タグ*/
#sub-col p {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*サブブロック内メニュー
------------------------------------------------------*/
/*メニューブロック単位の設定*/
#sub-col ul.menu {
	padding-bottom: 10px;
}
/*メニュー１個単位の設定*/
#sub-col ul.menu li {
	margin-bottom: 1px;	/*メニュー同士の隙間*/
}
#sub-col ul.menu li a {
	text-decoration: none;
	display: block;
	width: 215px;
	color: #FFFFFF;	/*文字色*/
	background-color: #BA0000;	/*背景色*/
	padding: 5px 5px 5px 10px;
}
#sub-col ul.menu li a:hover {
	background-color: #DA0101;	/*マウスオン時の背景色*/
	color: #FFFFFF;				/*マウスオン時の文字色*/
}

/*サブブロック内box1
------------------------------------------------------*/
#sub-col .box1 {
	color: #FFF;	/*文字色*/
	background: #1E1E1E;	/*背景色*/
}
#sub-col .box1 a {
	color: #FFF;	/*リンクテキストの文字色*/
}

/*フッター
------------------------------------------------------*/
#foot {
	clear: both;
	font-size: 10px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	width: 100%;
	background-color: #BA0000;	/*背景色*/
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;	/*文字色*/
}
#foot a {
	text-decoration: none;
	color: #FFF;
}

/*キャストサムネイルボックス
------------------------------------------------------*/
#main-col .photobox1 div {
	float: left;
	width: 110px;	/*ボックスの幅*/
	height: 180px;	/*ボックスの高さ*/
	margin-left: 10px;
	display: inline;
	margin-bottom: 1em;
	padding: 8px;		/*ボックス内の余白*/
	font-size: 10px;	/*文字サイズ*/
	line-height: 1.3;	/*行間*/
	text-align: center;	/*中身をセンタリング*/
	overflow: hidden;	/*文字が飛び出た場合に非表示にする設定*/
	position: relative;
	border: 1px solid #BA0000;	/*枠線の幅、線種、色*/
}
/*サムネイル内のアイコン位置*/
#main-col .photobox1 div .icon {
	position: absolute;
	right: 2px;		/*ボックスに対して右から2pxの位置に配置*/
	bottom: 2px;	/*ボックスに対して右から2pxの位置に配置*/
}

/*テーブル1
------------------------------------------------------*/
table.l1 {
	width: 700px;
}
table.l1,
table.l1 th,
table.l1 td {
	border: 1px solid #999999;
}
table.l1 th {
	background-color: #dbd7cd;
	width: 80px;
	text-align: center;
}
table.l1 th.title {
	width: 100%;
}
table.l1 th,
table.l1 td {
	padding: 5px;
}

/*テーブル2
------------------------------------------------------*/
table.l2 {
	width: 700px;
}
table.l2,
table.l2 th,
table.l2 td {
	border: 1px solid #999999;
}
table.l2 th {
	background-color: #dbd7cd;
	width: 150px;
	text-align: center;
}
table.l2 th.title {
	width: 100%;
}
table.l2 th,
table.l2 td {
	padding: 10px;
}

/*テーブル(staff.html内で使用)
------------------------------------------------------*/
table.l3 {
	width: 700px;
}
table.l3,
table.l3 th,
table.l3 td {
	border: 1px solid #999999;
}
table.l3 th {
	background-color: #dbd7cd;
	width: 25%;
	text-align: center;
	padding: 10px;
}
table.l3 td {
	width: 25%;
	text-align: center;
	padding: 10px;
}

/*スタッフ詳細テーブル(staff.html内で使用)
------------------------------------------------------*/
.staff {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
.staff .left {
	float: left;
	width: 250px;
	padding-bottom: 1em;
}
.staff .left p {
	padding: 0px !important;
}
.staff table.right {
	width: 400px;
	float: right;
}
.staff table.right,
.staff table.right th,
.staff table.right td {
	border: 1px solid #999999;
}
.staff table.right th {
	background-color: #dbd7cd;
	width: 100px;
	text-align: center;
}
.staff table.right th,
.staff table.right td {
	padding: 5px;
}

/*リストマーク
------------------------------------------------------*/
ul.d {
	padding: 10px 20px 10px 35px;
	list-style: disc;
}
ul.d li{
	padding-bottom: 0.5em;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main-col .new {
	overflow: auto;	/*ブロックの高さを超える文字が入ったらiframe風にスクロールバーが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;	/*ブロックの高さ*/
	width: 690px;
	padding-left: 10px;
}
#main-col .new dl {
	clear: left;
	width: 670px;
	border-bottom: 1px solid #CCC;	/*日付ごとの下線の幅、線種、色*/
	overflow: hidden;
}
#main-col .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#mai-coln .new dd {
	float: left;
	width: 570px;
}
#main-col .new dd img {
	vertical-align: middle;
}
*html #main-col .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*他
------------------------------------------------------*/
.mb1 {
	margin-bottom: 10px;
}
.mb05 {
	margin-bottom: 5px;
}
.pt0 {
	padding-top: 0px !important;
}
.color1 {
	color: #BA0000;
}
.color2 {
	color: #ff0000;
}
.img {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 10px;
	line-height: 1.6;
}
